Subject: Re: bug#37790: MANPATH missing from non-default profile

From: Pierre Neidhardt <[email-masked]>
Date: Fri, 18 Oct 2019 10:20:26 +0200

Ludovic Courtès <[email-masked]> writes:

> I agree it’s inconvenient, but how would you add an exception?

I'm not too sure how Guix works here, but what about when building the
profile, systematically populating etc/profile with MANPATH=...?

-- 
Pierre Neidhardt
https://ambrevar.xyz/